Class | RSS::Maker::RSS09::Channel::SkipHours
In: | rss/maker/0.9.rb
Parent: | SkipHoursBase

### Methods

to_rss

### Classes and Modules

Class RSS::Maker::RSS09::Channel::SkipHours::Hour

### Public Instance methods

to_rss(rss, channel)

[Source]

    # File rss/maker/0.9.rb, line 97
              def to_rss(rss, channel)
                unless @hours.empty?
                  skipHours = Rss::Channel::SkipHours.new
                  channel.skipHours = skipHours
                  @hours.each do |hour|
                    hour.to_rss(rss, skipHours.hours)
                  end
                end
              end

[Validate]